aboutsummaryrefslogtreecommitdiff
path: root/profiling/streaming-read.bash
diff options
context:
space:
mode:
Diffstat (limited to 'profiling/streaming-read.bash')
-rwxr-xr-xprofiling/streaming-read.bash4
1 files changed, 3 insertions, 1 deletions
diff --git a/profiling/streaming-read.bash b/profiling/streaming-read.bash
index 86ef942..138148c 100755
--- a/profiling/streaming-read.bash
+++ b/profiling/streaming-read.bash
@@ -1,4 +1,6 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
+
+set -eu
cd "$(dirname "$0")"